name: 'Shield'
applicable: 'ARMOR_TORSO'
trigger: 'PLAYERHITPLAYER'
player: VICTIM
conditions:
  - 'PLAYER-TWO-HEALTH < 4.1'
levels:
  '1':
    action:
      - 'PLAYER-TWO-EFFECT SPEED 300 1'
      - 'PLAYER-TWO-EFFECT ABSORPTION 300 1'
  '2':
    action:
      - 'PLAYER-TWO-EFFECT SPEED 400 1'
      - 'PLAYER-TWO-EFFECT ABSORPTION 400 1'